version: '3'
services:
  web:
    build:
      context: .
    ports:
      - "80:80"
    volumes:
      - ./../:/var/www/html
    links:
      - mysql
    env_file:
      - ./.env.development
  mysql:
    image: mysql:5.7
    command: --default-authentication-plugin=mysql_native_password
    volumes:
      - ./mysql-db:/var/lib/mysql
    env_file:
      - ./.env.development
  phpmyadmin:
    image: phpmyadmin/phpmyadmin:4.8
    ports:
      - "8000:80"
    links:
      - mysql:db
    env_file:
      - ./.env.development
